import { Host, h } from "@stencil/core";
export class XFormGroup {
    /**
     * Render the component
     */
    render() {
        return (h(Host, { key: 'b34e5fbde0b9960dd35acc91bd29e78ba51dd202' }, h("slot", { key: 'e8e1087c3a2416faeb18ee2ecc1003fbd75a4558' })));
    }
    static get is() { return "x-form-row"; }
    static get originalStyleUrls() {
        return {
            "$": ["./style.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["style.css"]
        };
    }
}
